Subject: RE: list format

From: "Colin J. Raven" <[email-masked]>
Date: Sat, 25 Jul 1998 20:28:22 -0700 (PDT)

I wouldn't have known unless a friend and fellow list member had
gently advised me, off-list. It was kind of that person to do so, and they
have been thanked off-list "Pine with Speech" is actually a speech module
(of some unknown design)  that apparently enables the visually impaired to
perform a variety of tasks in this visual medium. 
	Now that I think of it, I saw something like that months ago on CNN (I
think). It's probably a lifesaver for those who cannot paricipate via the
conventional interface. 
	I went off on a tear inspired, in part, by the various
voice recognition packages that are cropping up (and failing to work) all
over the place. The curse of Satan, IBM's "Via-Voice" comes to mind. (I
stupidly loaded an early version and promptly destroyed my OS)  *Then* I
thought about the incongruity of such a package in the context of a bare
bones text client such as Pine...and well, fatigue and literary license
(coupled with a juvenile sense of humor) took over.
	Well, I've always felt that if you make a fool of yourself, you
oughtta promptly set things to rights. That way, the world knows you're a
fool, but not malicious or ignorant. I felt that I was dangerously close
to the ignorant, and lest malicious got inadvertenly got tossed in there,
believed the best thing was to aplogize without delay, and admit to
foolishness. "Know Thyself" springs to mind I guess.
Regards,
-Colin.
--
Colin J. Raven
Operations Manager, HDS Lab, Inc.
Costa Mesa, CA  |  Harrison, NY
"Beer is better than "indent" for cleaning up sloppy code"
Fred Pasternack 1952-1998 (Unix Guru and Industrial Strength Partier)
 On Sat, 25 Jul 1998, Neil Moore wrote:

> So, since it seems like you know... What is Pine with Speech?
> Thanks
> Neil
> 
> On Fri, 24 Jul 1998, Colin J. Raven wrote:
> 
> > To the List members, and Shane;
> > Please accept my aplogies for a completely braindead and utterly
> > insensitive, ignorant post re: Pine with speech.
> > I misread and completely misunderstood the significance of "Pine with
> > Speech" and i aplogize to Shane and my fellow list members for stupidity,
> > fatigue induced ignorance, and foolishness in general.
> > -Colin.
> > --
> > Colin J. Raven
> > Operations Manager, HDS Lab, Inc.
> > Costa Mesa, CA  |  Harrison, NY
> > 
> > 
> > 
> > >
> > >
> > >On Fri, 24 Jul 1998, Shane Wegner wrote:
> > >
> > >> I am using Pine with speech and am wondering if message lists can be
> > >> altered.  When you press i for index, it lists messages like this
> > >> number date from size subject
> > >> I'd like to make it so the size isn't listed...less to read since I get
> > >> over 500 emails per day it makes it easier.  Can this be done?
> > >
> > >Shane:
> > >
> > >Look at the help under "index-format" in main||setup||config.  It
> > >describes how to reformat the index display.  No source code changes
> > >required.
> > >
> > >-timmo
> > >
> > >--
> > >-------------------------------------------------------------------
> > >Tim DiLauro                          Milton S. Eisenhower Library
> > >Library Systems Jack                 Johns Hopkins University
> > >(410) 516-5263                       3400 N. Charles Street
> > >[email-masked]                        Baltimore, MD  21218
> > >-------------------------------------------------------------------
> > >
> > >
> > >
> > >
> > 
> > 
> 
> 

----------------------------------
Colin J. Raven
HDS Lab, Inc. Operations Group
Costa Mesa, CA  |  Harrison, NY
(714) 428 0300  |  (914) 835 2200